QGIS Application - Feature request #12871
Processing: Add InVEST
2015-06-04 01:07 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 20962
Description

Integrated Valuation of Ecosystem Services and Tradeoffs (INVEST) is a free and open-source software suite to inform and improve
natural resource management and investment decisions. INVEST quantifies, maps, and values the goods and services from nature that

contribute to sustaining and fulfilling human life.

INVEST's modular toolset enables users to quantify, visualize and compare the delivery of key ecosystem services under different

scenarios of land, water, and marine uses. Outputs describe natural resources in terms of their biophysical supply, the service they

provide humans, or their projected socioeconomic value. These outputs provide a framework for governments, corporations,

development banks, conservation organizations and other decision makers to evaluate the impacts of their decisions on the environment

and on human well-being.

Link: http://www.naturalcapitalproject.org/models/models.html

Repository: https://code.google.com/p/invest-natcap/source/browse ?repo=invest-3

History

#1 - 2015-06-07 04:05 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-06-29 08:57 AM - Nyall Dawson
- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

| think this report should be closed - we're moving away from including providers by default and leaving their implementation to plugin authors. Therefore

this needs to be fixed by someone willing to develop a plugin, not within QGIS itself.
